.faq-box h2{
	font-size: 18px;
}
.faq-box h3{
	font-size: 14px;
}
.faq-box li {
	list-style: none;
	margin-top: 7px;
}
.faq-box h3.accordion-head {
	cursor: pointer;
	position: relative;
}
.accordion-head[aria-expanded=true] .fa {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
.fa-angle-down {
	border: solid #487cbf;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;

	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.accordion-head:hover .fa {
	background: #f5f5f5;
}
.accordion-type-1 {
	padding: 1px 18px;
}
.accordion-type-1.accordion-open {
	background-color: #e9eff7;
}
.accordion-type-1 .accordion-head .fa {
	right: 5px;
	bottom: -1px;
	text-align: right;
	float: right;
	display: inline-block;
	position: relative;
}
@media (max-width: 768px) {
	.accordion-type-1 .accordion-head .fa {
		right: -10px;
		bottom: 5px;
		position: absolute;
	}
}